[amplitude_widget]
checkbox_legend=false
checkbox_marks=false
last_duration=0
approximate=false
approx_value=3

[internaldb]
name=C:/Users/TRETYAKOV/Desktop/Astrosoft_2.13.1/astrosoft\x421\x61libration.sqlite
autoconnect=false
rewritesensorbounds=false

[mainwindow]
state=@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\x1\0\0\0\x1\0\0\x1%\0\0\x3\x98\xfc\x2\0\0\0\x1\xfb\0\0\0 \0\x46\0o\0r\0m\0u\0l\0\x44\0o\0\x63\0k\0W\0i\0\x64\0g\0\x65\0t\x1\0\0\0\x43\0\0\x3\x98\0\0\x1\x8e\0\xff\xff\xff\0\0\x6W\0\0\x3\x98\0\0\0\x4\0\0\0\x4\0\0\0\b\0\0\0\b\xfc\0\0\0\x1\0\0\0\x2\0\0\0\x1\0\0\0\x16\0m\0\x61\0i\0n\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0)
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\xff\xff\xff\xff\xff\xff\xff\xf8\0\0\a\x80\0\0\x4\b\0\0\x1\xa7\0\0\0\xc3\0\0\x5\xd9\0\0\x4\x6\0\0\0\0\x2\0\0\0\a\x80\0\0\0\0\0\0\0\x17\0\0\a\x7f\0\0\x4\a)
tab_scpi=false
tab_view_graph=false
tab_view_spec=false
tab_fft=false
tab_change_ip=false
tab_current=1
tab_modbus_server=true
tab_alarm_modbus_settings=false

[powerwavelength_widget]
checkbox_legend=false

[core]
autostart=false
autostart_timeout=0
configuration_number=25
spectrums_to_screen=true
graphs_to_screen=true
data_to_screen=true
cur_dev_frequency=0
agregated_skip_time=1000

[external_database]
dbasename=monitoring9
timeout=1000

[data_exchange]
run_kiabing=false
run_tracker=false
run_tracer=false
run_database_sender=false
run_operator_alarms=false
run_modbus_control=false

[alarm_service]
run_alarm_sender=false
serial_stop_bits=-1
tcp_port=5021
serial_parity=-1
serial_data_bits=-1
serial_baud_rate=-1
modbus_server_type=TCP
alarm_timeout=1
alarm_data_timeout=1
diff_interval=1010
address=1
tcp_host=127.0.0.1

[modbusserver]
run_modbus_server=false
thinning_rate=1
valid_timeout=5000
host=127.0.0.1
port=1550
slave_id=1
floats_representing=0
integers_representing=0
time_representing=1
forward_byte_order=true
forward_modbus_word_order=false

[auxiliary]
sensor_configuration_quoted=false
sensor_configuration_title=true
graphics_csv_quoted=false
graphics_csv_title=true
wave_spectrum_csv_quoted=false
wave_spectrum_csv_title=true

[FFT]
fft_csv_quoted=false
fft_csv_title=true

[dynamic_traces_widget]
checkbox_legend=false

[scpi_widget]
last_commands\1\command=:STAT?
last_commands\size=1

[TrackSaver]
directory=.
suffix=track_from_
delimiter=";"
save_wavelen=false
save_power=false
save_additional=false
save_value=true
skip_rate=1
time_interval=3600000
use_time_interval=false

[TraceSaver]
directory=C:/Users/TRETYAKOV/Desktop/Astrosoft_2.13.1
delimiter=";"
skip_rate=1
add_title=true
quoted=false
bin_format=false

[interrogator_emulation]
default_path=C:/Users/TRETYAKOV/Desktop/Astrosoft_2.13.1/compare
status=2
